<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="cascade-inheritance-specificity.css">
</head>
<body>
   <div class="blue">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae assumenda neque reiciendis voluptatum velit dolorem sed, numquam earum ipsa adipisci nesciunt aliquam consequatur pariatur, voluptatem, ullam veritatis vero labore modi?</div> 
</body>
</html>